<?php

use Illuminate\Support\Facades\Route;

Route::group(['prefix' => 'voucher', 'as' => 'voucher.', 'namespace' => 'Vouchers'], function () {
    Route::post('fetch', 'ValidateVoucherController@validate')->name('validate');
    Route::post('create', 'CreateVoucherController@create')->name('create');
    // Route::post('redeem', 'RedeemVoucherController@redeem')->name('redeem');
    Route::get('/user/list', 'ListUserVouchersController@list')->name('user.list');
});
